Subject: [Healeys] Da clunk

From: Richard Kahn <[email-masked]>
Date: Mon, 1 Apr 2013 18:01:28 -0700 FILETIME=[9B4E6600:01CE2F3D]

I think I may have isolated the clunk. With my wife at the brake, the front
raised, I was able to rotate both front wheels about 5 to 10 degrees. These
wheels were replaced 15,000 miles ago so I didn't suspect them. But when I
smacked the knock offs the noise seems to go away (temporarily). They were
checked for wear 3000 miles ago when new tires were mounted and the wheels
trued. One would think I should get 50K on wheels.
I am also noticing where on the outer ridge of treat on both front tires. I
was told by the tire guy who did the wheel work that it was probably due to
toe in. I built a jig to measure and they seem to be about a 16th to 32nd in.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys